@charset "euc-jp";

div.agreement h2
{
    background: url(../images/agreement.gif) no-repeat;
    width: 400px;
    height: 13px;
}

div.agreement li
{
    margin-left: 35px;
    list-style-type: decimal;
}

div.agreement li li
{
    list-style-type: circle;
}

div.agreement li,
div.agreement p
{
    line-height: 170%;
    font-size: 90%;
}